## Index

### Classes

- BitKeyPair

### Variables

- Crypto
- ECIES
- Message
- Mnemonic
- bitcore
- fs

## Variables

### Crypto

Crypto: any = require('crypto')

- Defined in utils/keypair/BitKeyPair.ts:16

### ECIES

ECIES: any = require('bitcore-ecies')

- Defined in utils/keypair/BitKeyPair.ts:14

### Message

Message: any = require('bitcore-message')

- Defined in utils/keypair/BitKeyPair.ts:13

### Mnemonic

Mnemonic: any = require('bitcore-mnemonic')

- Defined in utils/keypair/BitKeyPair.ts:15

### bitcore

bitcore: any = require('bitcore-lib')

- Defined in utils/keypair/BitKeyPair.ts:12

### fs

fs: any = require('fs')

- Defined in utils/keypair/BitKeyPair.ts:17

Generated using TypeDoc